Wordpress сайты на старых версиях PHP станут уязвимыми в декабре 2018. Время обновить PHP!

Olha Kashyna 09.11.2018 5 5729 на прочтение 5 минут

С декабря 2018 года сайты на Wordpress, которые используют PHP 5.6 and 7.0 перестанут получ...


Возможности PHP 7, что нового готовит нам первый релиз?

Alla Rud 17.12.2015 1 8831 на прочтение 6 минут

...